.popup{
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  padding:0;
  background-color:rgba(242,242,242,1);
  z-index: 101;
  text-align:center;
}

.topline{
  background-color:rgba(125,98,104,1);
  color:rgba(242,242,242,1);
  padding:20px 0;
}

.padme{
}

.popup input{
  padding:16px;
  font-size:20px;
  width:420px;
  border:2px solid rgba(210,210,210,1);
  text-align:center;
  background-color:rgba(242,242,242,1);
  color:rgba(125,98,104,1);
}

.popup button{
  padding:16px;
  font-size:20px;
  width:420px;
  border:2px solid rgba(210,210,210,1);
  text-align:center;
  background-color:rgba(125,98,104,1);
  color:rgba(242,242,242,1);
}

.popup #closer{
  position:fixed;
  right:50px;
  top:80px;
  z-index:102;
  font-size:30px;
  cursor:pointer;
}

@media(max-width:850px){
  .popup #closer, .popup{
    position:absolute;
  }
  .popup{
    height:auto;
  }
  .popup input, .popup button{
      width:auto;
  }
}
